RubyGems Navigation menu

bitgram-ruby 0.1.0

A simple ruby wrapper for the bitgram.io payment processing API

版本列表:

  1. 0.1.0 - September 23, 2014 (7.5 KB)

Development 依赖关系 (8):

所有者:

作者:

  • Felipe Lima

SHA 256 checksum:

b4518300abbc665da73f2ab5162ac9d89cc8fe5ab75e521f7ad5ab779215ebe7

下载总次数 3,323

这个版本 3,323

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

MIT

需要的 Ruby 版本: >= 1.9

相关链接: